## CoreText Fonts and Rendering CoreText Fonts and Rendering — Font handling and rendering on OS X |

## Functions

CTFontRef | pango_core_text_font_get_ctfont ()

## Description

The macros and functions in this section are used to access fonts natively on OS X using the CoreText text rendering subsystem.

## Functions

### pango_core_text_font_get_ctfont ()

    CTFontRef
    pango_core_text_font_get_ctfont (PangoCoreTextFont *font);

Returns the CTFontRef of a font.

#### Parameters

font | A PangoCoreTextFont |

#### Returns

the CTFontRef associated to `font` .

Since: 1.24